{
  "schema_version": "1.4.0",
  "id": "GHSA-hpvf-p5h7-gvf4",
  "modified": "2022-05-14T00:55:05Z",
  "published": "2022-05-14T00:55:05Z",
  "aliases": [
    "CVE-2018-12264"
  ],
  "details": "Exiv2 0.26 has integer overflows in LoaderTiff::getData() in preview.cpp, leading to an out-of-bounds read in Exiv2::ValueType::setDataArea in value.hpp.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-12264"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Exiv2/exiv2/issues/366"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2019:2101"
    },
    {
      "type": "WEB",
      "url": "https://github.com/TeamSeri0us/pocs/blob/master/exiv2/2-out-of-read-Poc"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2018/06/msg00010.html"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201811-14"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3700-1"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2018/dsa-4238"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2020-04/msg00009.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-125"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-06-13T11:29:00Z"
  }
}